/* 2016-08-17 osmer.de/css/besis.css */

/* 2019-06-26 Schriftart laden */
@font-face {
  src: url('./DK Crayon Crumble.ttf') format('truetype');
  font-family: 'crayon';
  font-weight: normal;
  font-style: normal;
}
.crayon {
  font-family: 'crayon';
}

/* **********
 * print
 * ********* */
@media print {
  body {
    background: #fff;
    margin: 0 10mm 10mm 10mm;
    font-family: serif;
    font-size: 12pt
  }
  .screen {display:none}
}

/* *********
 * screen
 * ********* */
@media screen {
  body {
/*   background-color: #eeffff;*/
  }
  .print {
    display: none;
  }
  .rd08 {
    border: 1px solid #aaf;
    border-radius: 8px;
    padding: 5px;
    background-color: rgba( 255,255,255,0.6);
    box-shadow: 5px 5px 10px #666; /* horizontal vertical verwaschen farbe */
  }
}
/* @media screen */

/* ***************************
 * breiter viewport = view_gr
 * *************************** */
@media (min-width: 800.1px) {  /* breites viewport */
  .view_mi  { display: none; }
  .view_kl  { display: none; }
/*
  body      { font-size: 11pt; }
  h1        { font-size: 180%; }
  h2        { font-size: 150%; }
  h3        { font-size: 110%; letter-spacing: 2px; }
*/
  .fix_lo {                   /* 2019-08-09 p510 */
    position: fixed;
    left: 1em;
    top: .5em;
    background: #f0ffff;
    padding: 5px;
  }
  .flex,
  .flex2 {
    display: flex;
    width: 100%;
    justify-content: center;
    justify-content: space-between;  /* = justify */
    flex-wrap: wrap;
  }
  .flex2 {
    justify-content: center;
  }
/* 2019-11-03 verhindert rechtsbuendig 
  .flex>div,
  .flex2>div {
    margin-right: 1%;
    margin-bottom: 10px;
  }
*/
  .flex2>div {
    width: 49%;
  }
  .flex>section {
    margin-right: .5em;
    margin-bottom: .5em;
  }
  .zweispaltig {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
  }
}


* {
  box-sizing: border-box;
  hyphens: auto;    /* Silbentrennung */
}
a {
  text-decoration: none;
  border-bottom: .1pt solid #88f;
}
a.aktiv {
  margin-left: 1em;
  margin-right: 1em;
  color: #000;
  letter-spacing: .2em;
  border-bottom: .1pt solid transparent;
}
a.external {
  background: url(../img/external.png) center right no-repeat;
  padding-right: 13px;
}
a:hover {
  background: #afa;
  border-bottom: 1px solid #a00
}
body {
  font-family: verdana,arial,sans-serif;
}
header, .main, footer, .body {
  background: rgba(255,255,255,.8);
  border-radius: 5px;
  padding: 5px;
  max-width: 210mm;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;   /* 2019-07-18 wg. QRC */
}
.main {
  overflow: hidden;
}
header::after, .main::after, footer::after {
  content: "";
  display: block;
  clear: both;
}
footer {
  margin-top: .5em;
  border-top: .1pt solid #a00;
  padding-top: .5em;
  font-size: 80%;
}
footer p:nth-of-type(1) {
  float: left;
}
footer p:nth-of-type(2) {
  float: right;
}
/* Opera akzeptiert font-family von body nicht */
h1, h2, h3 {
  font-family: verdana,arial,sans-serif;
  margin: 0 0 0.5em 0;
  font-weight: normal;
}
h1 {
  font-size: 170%;
  font-family: times, serif;
  font-style: italic;
}
header h1 {
  font-family: sans-serif;
  color: #00f;
  font-style: normal;
}
h2 {
  font-size: 150%;
}
h3 {
  font-size: 120%;
  font-family: times, serif;
  color: #a00;
  font-style: italic;
}
hr {
  margin: 1em;
  padding: 0;
  color: #0ff;
  background-image: url("/studien/img/rgnbgn_weiss.jpg");
}
img.ic   {
  border: none;
  height: 1.2em;
  vertical-align: middle;
}
img.ic_kl{border:none; height:0.9em; vertical-align:middle}
img.ic_gr{border:none; height:1.7em; vertical-align:middle}
img.line {
  display: block;
  margin-left: -1%;
  width: 102%;
  height: 0.1em;
}
input, textarea {
  font-family: monospace;
  border: .1pt solid #88f;
  border-radius: 5px;
  padding: 5px;
  
}
input:focus, textarea:focus {
  background-color:#ff8;
}
input[type='reset'], input[type='submit'] {
  font-family:      arial,sans-serif;
}
input[readonly]  {background-color:#fcc}
input.subm_gr    {margin:0.2em auto 0.2em auto; width:99%; font-weight:bold; font-size:1.2em}
label            {border-bottom:1px solid #f00}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #f88;
  opacity: 1; /* Firefox */
}

/* 2019-08-30 **
ul.navi {
  display: inline-block;
  text-align: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.navi::after {   /* float der li's beenden **
  content: "";
  display: inline-block;
  clear: both;
}
ul.navi>li {
  position: relative;
  display: none;            /* Ast wird beim THema zu inline-block **
  float: left;
  margin: 0 1px 1px 0;
}
ul.navi>li a {
  display: inline-block;
  margin-right: 2px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 2px;
}
ul.navi>li:first-child {
  display: inline-block;    /* osmer.de immer anzeigen **
}
ul.navi li ul {
  position: absolute;
  display: none;
  list-style: none;
  border: none;
  padding: 0;
  left: 0;
  top: 1.5em;
  z-index: 2;
}
ul.navi li:hover ul {
  display: block;
  padding-bottom: 2em;
}
ul.navi li ul li button {
  width: 15em;
}
button:hover {
  font-weight: bold;
}
*/
nav {
  text-align: right;
  font-family: times, serif;
  font-style: italic;
}
nav ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul::after {   /* float der li's beenden */
  content: "";
  display: inline-block;
  clear: both;
}
nav li {
  float: left;
  margin: 0 .5em .5em 0;    /* margin-bottom falls Zeilenumbruch bei schmalem Viewport */
}
nav li:last-child {
  margin-right: 0;
}

textarea.feld_gr {margin:0.2em auto 0.2em auto; width:99%}

ol, ul {
  margin: .2em 0 .5em 1.5em;
  padding: 0;
}
li {
  padding: .2em 0;
  margin: 0;
}

p {
  hyphens: auto;
  line-height: 160%;
  margin: 0 0 0.5em 0;
  letter-spacing: .05em;
}
pre, .pre {
  border: 1px solid #00a;
  background-color: #ffc;
  padding: 5px;
  margin-bottom: .5em;
}
table.liste {
  border-collapse:  collapse;
  empty-cells:      show;
}
table.liste td {
  border:            1px solid #ccf;
  padding:           0 0.2em 0 0.2em;
  vertical-align:    top;
}
table.liste thead td {
  border:            1px solid #ccf;
  padding:           0.5em 0.2em 0.5em 0.2em;
  background-color:  #ffa;
}

#fix_body {
  background:url(../img/bg_papier.jpg);
}

/* ================
   KLASSEN
   ================ */
.aen {
  font-family: arial,sans-serif;
  background-color: #ff0;
  font-weight: bold;
  color: #00a;
}
.bgpapier {background-image:url(../img/bg_papier.jpg)}
.bgtransp      {background-image:url(../img/transp.gif)}
.bgtransp_gelb {background-image:url(../img/transp_gelb.gif)}
.bgtransp_grau {background-image:url(../img/transp_grau.gif)}
.bgtransp_gruen{background-image:url(../img/transp_gruen.gif)}
.bgtransp_weiss_40 {background-image:url(../img/transp_weiss_40.png)}
.bgtransp_weiss_60 {background-image:url(../img/transp_weiss_60.png)}
.bgtransp_weiss_80 {background-image:url(../img/transp_weiss_80.png)}
.bianca{color:#0af;letter-spacing:2px}
.bo {
  border: 1px solid #aaf;
  border-radius: 5px;
  padding: 5px;
}
.bold {font-weight:bold}
.bt {border-top:1px solid #aaa; padding-top:0.2em}
.button {
  font-size:    1em;
  text-align:   center;
  margin:       0 -0.2em 0 -0.2em;
  padding:      0  0.2em 0  0.2em;
  background:   #ccc;
  border-top:   2px solid #ddd!important;
  border-left:  2px solid #ddd!important;
  border-bottom:2px solid #666!important;
  border-right: 2px solid #666!important;
}
.clear {clear:both; font-size:1px; height:1px}
.cm {text-align:center; vertical-align:middle}
.co {text-align:center; vertical-align:top}
.courier{font-family:'courier new'}
.cur_help {cursor:help}
.cur_pointer {cursor:pointer}
.css_hide{display:none}
.em05{font-size:0.5em}
.em06{font-size:0.6em}
.em08{font-size:0.8em}
.em11{font-size:1.1em}
.em12{font-size:1.2em}
.em13{font-size:1.3em}
.em14{font-size:1.4em}
.em16{font-size:1.6em}
.em18{font-size:1.8em}
.em20{font-size:2.0em}
.fehler {background:#ff0; color:#f00; margin:0}
div#helptext {
  position: absolute;
/*display: none;*/
  visibility: hidden;
  left: 5px;
/*width: 25em;*/
  max-width: 25em;
  top: 5px;
  min-height: 5em;
  background-color: #ffc;
  border: 1px solid #000;
  border-radius: 5px;
  box-shadow: 5px 5px 10px #666; /* horizontal vertical verwaschen farbe */
  padding: 10px;
  z-index: 5;
}
div#helptext p {
  margin: 0 0 .5em 0;
}
.help {             /* help-Buchstaben */
  cursor: help;
}
.help img, img.help {   /* help-icon */
  height: 1.2em;
  cursor: help;
  vertical-align: middle;
}
.italic {font-style:italic}
.li  {
  float: left;
  margin: 0 1em 0.5em 0;
}
.lo {text-align:left; vertical-align:top}
.loe {
  font-family:     arial,sans-serif;
  background-color:#f00;
  font-weight:     bold;
  color:           #fff;
}
.ls2 {
  letter-spacing: 0.2em;
}
.mb00 {margin-bottom:0!important}
.mb05 {margin-bottom:0.5em!important}
.neu {
  font-family:     arial,sans-serif;
  background-color:#0f0!important;
  font-weight:     bold;
  color:           #000;
}
.nodisplay {display:none}
.nowrap {white-space:nowrap}
.np {padding:0!important}
.pr100 {width:100%}
.pt05 {padding-top:0.5em!important}
.re  {
  float: right;
  margin: 0 0 0.5em 1em;
}
.remso {
  background-image: url("/img/logo_remso.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 1.5em 1.5em; /* width height */
  font-family: sans-serif;
  letter-spacing: 0.1em;
  padding-left: 1.8em;
  color: #f00;
}

/* .rgt{width:49%;float:right} ZUSATZ, NICHT BASIS */
.rm  {text-align:right; vertical-align:middle!important}
.ro  {text-align:right; vertical-align:top}
.ru  {text-align:right; vertical-align:bottom}
.row {clear:both; border-top:1px solid #aaa}
.suc {
  font-family:     arial,sans-serif;
  background-color:#aaf;
  font-weight:     bold;
  color:           #000;
}
/* 2009-07-21 */
.titel  {border:1px solid #000; padding:0.2em}
.titel2 {border:none; border-bottom:1px solid #000; padding:0.2em}
.upper {text-transform:uppercase}
.warnung {background:#afa; color:#f00; margin:0}

/* ENDE */
